a:active { color: #000000; text-decoration: none } a:visited { color: #000000; 
text-decoration: none } a:link { color: #000000; text-decoration: none } a:hover 
{ color: #000000; text-decoration: underline }a.links:active { color: #FFFFFF; 
text-decoration: none } a.links:visited { color: #FFFFFF; text-decoration: none 
} a.links:link { color: #FFFFFF; text-decoration: none } a.links:hover { color: 
#FFFFFF; text-decoration: none } BODY { scrollbar-face-color: #63A67D; scrollbar-shadow-color: 
#000000; scrollbar-highlight-color: #AFDBAE; scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #000000; scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: 
#AFDBAE }